Get the workspace
GET
/v1/workspace
const url = 'https://developers.waalaxy.ai/v1/workspace';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://developers.waalaxy.ai/v1/workspace \ --header 'Authorization: Bearer <token>'Get the workspace name, timezone and contact email
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Success
Media typeapplication/json
object
status
required
string
data
required
object
name
required
string
timezone
required
string
contactEmail
required
string | null format: email
Example
{ "status": "success"}Error, see Errors and rate limits
Media typeapplication/json
object
status
required
string
error
required
object
message
required
string
code
string
requestId
string
Example
{ "status": "error"}